
@font-face {
    font-family: 'NanumSquareNeo';
    font-weight: 400;
    font-style: normal;
    src: url('../font/NanumSquareNeoTTF-bRg.woff2') format('woff2');
} 
@font-face {
    font-family: 'NanumSquareNeo';
    font-weight: 700;
    font-style: normal;
    src: url('../font/NanumSquareNeoTTF-cBd.woff2') format('woff2');
} 
@font-face {
    font-family: 'NanumSquareNeo';
    font-weight: 800;
    font-style: normal;
    src: url('../font/NanumSquareNeoTTF-dEb.woff2') format('woff2');
} 